Subject: Re: [EDUC] Présentation
From: david96 <[email-masked]>
To: [email-masked]
Date: Sat, 16 Mar 2013 22:19:00 +0100
List-Id: <educ.april.org>

Le 16/03/2013 19:18, Thierry Munoz a écrit :
> Bonjour à toutes et à tous,

Bonsoir,

> Venant de m'inscrire sur votre liste, je me présente comme le veut 
> l'usage.
> Je suis enseignant en école primaire publique et adhérent de l'April 
> depuis au moins une paire d'année. Je suis donc intéressé par 
> l'utilisation des logiciels libres et ouverts au sein des écoles et 
> regrette le manque d'investissement dans ce domaine des différents 
> acteurs.
> Sur mon temps libre (beaucoup...), j'ai mis en place un réseau (à base 
> de récupération principalement) dans mon école (14 classes 
> élémentaires) basé sur un serveur Amonecole+ et sur lequel est 
> installée entre autres l'excellente application d'évaluation par 
> compétence SACoche.
> Afin de sensibiliser mon entourage et mes collègues aux OS et 
> logiciels libres, j'ai décidé de ne plus faire du dépannage ou de la 
> maintenance de logiciels propriétaires ou de matériels n'ayant pas de 
> pilotes pour Linux : je peux d'autant plus le faire que je suis 
> "bénévole" (comme dans beaucoup d'écoles, la maintenance du parc 
> informatique repose sur la bonne volonté d'un collègue...).
> Bref, je suis un citoyen convaincu du bien fondé des actions de 
> l'APRIL (et d'autres associations dans la même veine) et qui essaie à 
> son petit niveau de faire bouger les choses.
> Cordialement,
>
> Thierry

Ça va faire deux ans aussi que je ne dépanne que ceux qui sont sous un 
OS libre, pour ceux qui sont sur un OS privateur, je leur dis simplement 
de contacter l'assistance qui doit être de paire avec leur licence.

Soit le bienvenu Thierry :)

-- 
Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ